body {
	margin: 0;
	padding: 0;
}

#banner {
	position: relative;
	top: 0;
	left: 0;
}

#page_wrapper {
	position: absolute;
	top: 80px;
	bottom: 0;
}

#menu {
	float: left;
	width: 143px;
	height: 100%;
}

#menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#menu li {
	padding-top: 0.1em;
	padding-left: 0.1em;
	border-bottom: 0em solid #fff;
	background-image: url("../images/menu_bg2.gif");
	background-repeat: repeat-x;
}

#menu li:hover {
	background-color: #205da9;
}

#main_content {
	padding: 0.2em;
	height: 97.5%;
	overflow: auto;
}
	